local cwd=(...):gsub('%.init$', '') .. "."
require(cwd.."ally")
require(cwd.."npc")
require(cwd.."player")


require(cwd.."Foes.enemy")
require(cwd.."Foes.arachno")
require(cwd.."Foes.charger")
require(cwd.."Foes.charmer")
require(cwd.."Foes.digger")
require(cwd.."Foes.teleporter")
require(cwd.."Foes.waiter")
